@charset "utf-8";
html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0; font-family:"宋体"; color:#000;} 
*{
	letter-spacing: 0px;
	word-spacing: 0px;
	}
body{
	background-color:#00374c;
	}
a{
	color:#000;
	}
a:hover{
	color:#990000;
	text-decoration:underline;
	}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none;}
img{border:0px;}
.c{clear:both;}

.myBanner{
	 background:url(my_top_pic.jpg) no-repeat center top #ffffff ; width:100%; height:240px; margin:0 auto;
	}
.d1{width:473px;height:auto;overflow:hidden;border:#666666 2px solid;background-color:#000000;position:relative;}
.loading{width:473px;border:#666666 2px solid;background-color:#000000;color:#FFCC00;font-size:12px;height:179px;text-align:center;padding-top:30px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}
.d2{width:100%;height:287px;overflow:hidden;}
.num_list{position:absolute;width:100%;left:0px;bottom:-1px;background-color:#000000;color:#FFFFFF;font-size:12px;padding:4px 0px;height:20px;overflow:hidden;}
.num_list span{display:inline-block;height:16px;padding-left:6px;}
img{border:0px;}
.lmlm{display:none;}
.button{position:absolute; z-index:1000; right:0px; bottom:2px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.b1,.b2{background-color:#666666;display:block;float:left;padding:2px 6px;margin-right:3px;color:#FFFFFF;text-decoration:none;cursor:pointer;}
.b2{color:#FFCC33;background-color:#FF6633;}

.my_content{
	background-color:#f1f1f1;
	width:980px;
	margin:0px auto;
	padding:0px;
	}
.my_tout{
	float:right;
	}
.my_tout_txt{
	width:454px;
	text-align:center;
	}
.my_tout_txt h2{
	height:40px;
	line-height:40px;
	width:454px;
	}
.line_top{
	height:10px;
	border-bottom:2px solid #b5b5b5;
	}
.tout_zy{
	width:454px;
	height:190px;
	font-size:14px;
	line-height:24px;
	margin-bottom:26px;
	}
.tout_zy p{
	text-indent:2em;
	margin-top:10px;
	}
.my_tout span{
	font-size:12px;
	color:#333;
	}
.my_line{
	border-bottom:1px dashed #b5b5b5;
	width:980px;
	height:20px;
	margin-bottom:20px;
	}
.my_content_ner_01{
	width:980px;
	height:257px;
	}
.my_content_ner_01_txt{
	float:left;
	text-align:center;
    width:522px;
	}
.my_content_ner_01_txt p{
	text-align:left;
	text-indent:2em;
	margin-top:20px;
	font-size:14px;
	line-height:26px;
	}
.my_content_ner_01_pic{
	float:right;
	}
.my_content_ner_01_pic img{
	width:430px;
	height:260px;
	}


.my_content_ner_02_txt{
	float:right;
	text-align:center;
    width:522px;
	}
.my_content_ner_02_txt p{
	text-align:left;
	text-indent:2em;
	margin-top:20px;
	font-size:14px;
	line-height:26px;
	}
.my_content_ner_02_pic{
	float:left;
	}
.my_content_ner_02_pic img{
	width:430px;
	height:260px;
	}
